<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.18"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>XHXKit: 类成员</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="resize.js"></script>
<script type="text/javascript" src="navtreedata.js"></script>
<script type="text/javascript" src="navtree.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">XHXKit
   &#160;<span id="projectnumber">4.10.0.12</span>
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- 制作者 Doxygen 1.8.18 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
var searchBox = new SearchBox("searchBox", "search",false,'搜索');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(function() {
  initMenu('',true,false,'search.php','搜索');
  $(document).ready(function() { init_search(); });
});
/* @license-end */</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(document).ready(function(){initNavTree('functions_p.html',''); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div class="contents">
<div class="textblock">这里列出了所有类成员，并附带类的详细说明:</div>

<h3><a id="index_p"></a>- p -</h3><ul>
<li>panelView
: <a class="el" href="interface_x_h_x_picker_view.html#aff723421f2629a7f2f7b7965c3edfa83">XHXPickerView</a>
</li>
<li>pause
: <a class="el" href="interface_k_k_l_audio_player.html#ab8f66c583ae6f4c3865fc3a3f7e63562">KKLAudioPlayer</a>
</li>
<li>phoneNumRegexp
: <a class="el" href="category_n_s_string_07_k_o_extension_08.html#a5ef58fa08f5fde820f1ec562f4f86c12">NSString(KOExtension)</a>
</li>
<li>picked
: <a class="el" href="interface_x_h_x_cake_item_view.html#afe590dd568714d72cec84198721e48a4">XHXCakeItemView</a>
</li>
<li>pickerView
: <a class="el" href="category_x_h_x_picker_view_07_08.html#abd4c4dc6d2d97b1f7d3b822890167322">XHXPickerView()</a>
</li>
<li>placeHolder
: <a class="el" href="category_u_i_text_view_07_x_h_x_placeholder_08.html#abba4b1b9727800363754d42b59b60955">UITextView(XHXPlaceholder)</a>
</li>
<li>placeHolderColor
: <a class="el" href="category_u_i_text_view_07_x_h_x_placeholder_08.html#a0e9bf1b3fb7ec2f1658436902b216a74">UITextView(XHXPlaceholder)</a>
</li>
<li>placeHolderFont
: <a class="el" href="category_u_i_text_view_07_x_h_x_placeholder_08.html#a9ac0ae18ae67e725108938f93157da3d">UITextView(XHXPlaceholder)</a>
</li>
<li>placeHolderLabel
: <a class="el" href="category_u_i_text_view_07_x_h_x_placeholder_08.html#aaf17b4ee4516c45e6b04073a6df23964">UITextView(XHXPlaceholder)</a>
</li>
<li>play
: <a class="el" href="interface_k_k_l_audio_player.html#ac64ebf0b646d70c086efbef451da5ea8">KKLAudioPlayer</a>
</li>
<li>player
: <a class="el" href="category_k_k_l_audio_player_07_08.html#a6284778beef2a2d389581d89a17269d6">KKLAudioPlayer()</a>
</li>
<li>popToRootViewControllerAnimated:
: <a class="el" href="interface_x_h_x_navigator.html#a5c411bc103d1c802c2fdb29ce3317a74">XHXNavigator</a>
</li>
<li>popViewControllerWithTimes:animated:
: <a class="el" href="interface_x_h_x_navigator.html#a27b00886663d0a63a95283a2a990fe61">XHXNavigator</a>
</li>
<li>prepareCellForTableView:atIndexPath:
: <a class="el" href="interface_background_table_view_cell.html#aeca391090f628da9eafc1f64e9f54670">BackgroundTableViewCell</a>
</li>
<li>presentViewController:animated:
: <a class="el" href="interface_x_h_x_navigator.html#ad1d7506a8cdad1d2bff181c5e4b785d0">XHXNavigator</a>
</li>
<li>presentViewController:animated:completion:
: <a class="el" href="interface_x_h_x_navigator.html#a9ed1ffee1af4bb3ba38dc430f1c34888">XHXNavigator</a>
</li>
<li>prettyDateFormat
: <a class="el" href="category_n_s_date_07_date_format_08.html#ad60597ffd1258ffdb0215f04ca9854a5">NSDate(DateFormat)</a>
</li>
<li>progress
: <a class="el" href="interface_x_h_x_cake.html#ad2f75de3764eff1785423eebc9b9b8ec">XHXCake</a>
</li>
<li>proxyWithTarget:
: <a class="el" href="interface_x_h_x_weak_proxy.html#ab00a5dae2331d1e4cf8115b8d789078b">XHXWeakProxy</a>
</li>
<li>pushViewController:animated:
: <a class="el" href="interface_x_h_x_navigator.html#aad75693e5212002adeabca0b2de6b754">XHXNavigator</a>
</li>
</ul>
</div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="footer">制作者
    <a href="http://www.doxygen.org/index.html">
    <img class="footer" src="doxygen.png" alt="doxygen"/></a> 1.8.18 </li>
  </ul>
</div>
</body>
</html>
